#95 Older binutils version for Spice+

closed
nobody
MinGW (23)
5
2007-05-03
2007-04-01
Chris Johnson
No

Hi all

I'm trying to compile the spice+ project (for windows)

at http://spicep.sourceforge.net/comp_win.php

& it insists on specific (older versions) of 5 packages.

mingw-runtime-3.2.tar.gz
gcc-core-3.3.1-20030804-1.tar.gz
binutils-2.14.90-20030807-1.tar.gz
make-3.79.1-20010722.zip
w32api-2.4.tar.gz

I have found 4 of them in the MinGW area, but I cannot find the last one, binutils-2.14.90-20030807-1.tar.gz

Please could you advise

Thanks
Chris Johnson

Discussion

  • Earnie Boyd
    Earnie Boyd
    2007-04-02

    • milestone: --> Waiting_user_response
    • status: open --> pending
     
    • status: pending --> closed
     
  • Logged In: YES
    user_id=1312539
    Originator: NO

    This Tracker item was closed automatically by the system. It was
    previously set to a Pending status, and the original submitter
    did not respond within 30 days (the time period specified by
    the administrator of this Tracker).